
Name:           qdirstat
Version:        1.1
Release:        %mkrel 1
Summary:        Directory Statistics
License:        GPL-2.0
Group:          File tools
Url:            https://github.com/shundhammer/qdirstat
Source0:        %{name}-%{version}.tar.xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

BuildRequires: libqt5core-devel
BuildRequires: libqt5gui-devel 
BuildRequires: libqt5help-devel
BuildRequires: libqt5widgets-devel 


%description
QDirStat is a graphical application to show where your disk space has gone and
to help you to clean it up.

This is a Qt-only port of the old Qt3/KDE3-based KDirStat, now based on the
latest Qt 5. It does not need any KDE libs or infrastructure. It runs on every
X11-based desktop on Linux, BSD and other Unix-like systems.


%prep
%setup -q

%build
qmake
make

%install
rm -rf %buildroot
make install INSTALL_ROOT=%{buildroot} 

desktop-file-install --vendor="" \
  --remove-category="Application" \
  --add-category="X-MandrivaLinux-System-FileTools" \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications $RPM_BUILD_ROOT%{_datadir}/applications/*.desktop

%files
%defattr(-,root,root)
%doc README.md LICENSE DevHistory.md Contributing.md TODO.md doc/cache-file-format.txt
%{_bindir}/qdirstat
%{_bindir}/qdirstat-cache-writer
%{_datadir}/applications/qdirstat.desktop
%{_datadir}/icons/hicolor/
/usr/share/doc/packages/qdirstat/Contributing.md
/usr/share/doc/packages/qdirstat/DevHistory.md
/usr/share/doc/packages/qdirstat/LICENSE
/usr/share/doc/packages/qdirstat/README.md
/usr/share/doc/packages/qdirstat/TODO.md
/usr/share/doc/packages/qdirstat/cache-file-format.txt

%changelog
* Mon Jan 23 2017 adrianomorselli <adrianomorselli> 1.1-1uplos2017
- rebuild

* Wed Dec 14 2016 bb <bb> 1.1-1pclos2017
- import

